-- 基础信息
base_info = {
	group_id = 133309366
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 366002, gadget_id = 70500000, pos = { x = -2598.690, y = 166.281, z = 5364.932 }, rot = { x = 341.411, y = 343.087, z = 347.661 }, level = 32, point_type = 2053, area_id = 27 },
	{ config_id = 366004, gadget_id = 70500000, pos = { x = -2631.638, y = 170.313, z = 5344.941 }, rot = { x = 0.000, y = 0.000, z = 335.721 }, level = 32, point_type = 2053, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 366002, 366004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
